Subject: bug#8500: util: where am i

From: Bjartur Thorlacius <[email-masked]>
Date: Thu, 14 Apr 2011 21:24:56 +0000

On 4/14/11, Panagiotis Tsiamis <[email-masked]> wrote:
> Request for adding one more feature on the utillity whoami.
>
> The feature should be able to called by
> "where am i" or "whereami"
>
> And should locate:
> a) System hostname
> b) ip of the system
> c) current working directory
> d) anything else that could be usefull for identify where you are located
> currently.
>
> BR.
>
I doubt that should be included in coreutils. I could see the utility
of such an utility, and think packagers of SSH servers could well
suggest it, but I can more easily imagine a number of installations
where `hostname;pwd` would be as good, if not better.